RubyGems Navigation menu

faye-authentication 1.6.1

A faye extension to add authentication mechanisms

Versions:

  1. 1.6.1 - December 15, 2014 (93 KB)
  2. 1.6.0 - December 15, 2014 (93 KB)
  3. 0.4.0 - July 2, 2014 (96 KB)
  4. 0.3.0 - June 17, 2014 (95.5 KB)
  5. 0.2.0 - June 6, 2014 (94.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Adrien Siami

Owners:

6c272e38e6144586b00f90a0f06a90f00a09bc0cd01b0bfd4d2fea1863138267

Total downloads 1,586

For this version 98

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'faye-authentication', '~> 1.6.1' = Copy to clipboard Copied!

install:
gem install faye-authentication = Copy to clipboard Copied!

Links: